Subject: RE: [ Creed Discuss ]

From: "Kimberly Reid" <[email-masked]>
Date: Wed, 28 Aug 2002 08:15:28 -0500

Okay, Lee, what year?  If I recall correctly, that was my prom song as well----in 1984 (but it could have been in '83 or '85, I went to prom three years and I have slept since then....)

Yes, Tara, I *KNOW* that is an entire decade before you.  = S

----Original Message Follows----

From: "Lee Reed"

our senior prom song was 'open arms' (that should give you all a better idea of when i graduated!)

Join the world’s largest e-mail service with MSN Hotmail. Click Here
To unsubscribe or change your preferences for the Creed-Discuss list, visit: http://www.debbir.com/lists/Creed-discuss.htm To submit your profile, visit: http://www.creedlisters.com/profile/submit.asp To view List member Profiles, visit: http://www.creedlisters.com